syntax = "proto3";

package p2p.v1;
import "p2p/v1/request_response.proto";

service P2PService {

  rpc BroadcastMsg(BroadCastRequest) returns (BroadCastResponse) {}
  rpc SendMsg(SendDataRequest) returns (SendDataResponse) {}
  rpc SubscribeMsg(SubscribeMsgRequest) returns (SubscribeMsgResponse) {}

}
